 
.inner-wrapper p {
	color: #212020;
	font-size: 100%;
	font-weight: 400;
	margin-bottom: 20px;
}
 
.nav-wrapper {
	background: #cbc9c9 url(../images/nav-bg.jpg) repeat-x top center;
	border-bottom: 1px solid #a4a4a4
}
            
.main-menu>ul>li>a {
	min-height: 41px;
}

.main-menu ul>li a {
	color: #000;
	font-weight: 400;
	background: none
}

.main-menu ul>li>a {
	color: #fff;
	font-weight: 600;
	text-transform: none;
	border: 1px solid transparent;
}

.main-menu ul>li {
	border: none
}
.main-menu ul>li.btn-more-li a, .main-menu ul>li.btn-more-li a:hover, .main-menu ul>li.btn-more-li a:focus{
	display: block;
	background-position: bottom !important;
}
.main-menu>ul>li.active>a,
.main-menu>ul>li>a:focus,
.main-menu>ul>li:hover>a,
.main-menu>ul>li>a:hover,
.main-menu>ul>li>a.home,
.nav-item>a.open {
	background: #002654;
	color: #fff!important;	
}
.nav-item>a.open:hover, .nav-item>a:hover{
	border-bottom: 3px solid #fff;
	padding-bottom: 6px;
}
.sub-nav {
	border: 1px solid rgba(255, 255, 255, 0.1);
}

.main-menu .sub-nav ul li a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
	color: #fff!important;
	font-weight: 400!important
}

.main-menu .sub-nav ul li {
	border-bottom: 1px solid rgba(0, 0, 0, 0)!important
}

.main-menu a.btn-more,
.main-menu a.btn-more:focus {
	background: #002654 !important;
	color: #fff!important;
}

.main-menu a.btn-more:focus,
.main-menu a.btn-more:hover {
	background: #002654!important;
	color: white;
	opacity: 0.8;
}

.main-menu a.btn-more.opened,
.main-menu a.btn-more.opened:hover,
.main-menu a.btn-more.opened:focus {
	background-color: #002654!important;
	z-index: 0;
}

.main-menu .sub-nav ul li a:hover {
	color: #fff !important;
	text-decoration: underline;
	outline: none;
}

.sub-nav {
	background: #002654;
	color: #fff!important;
}

#overflow_menu.main-menu ul>li {
	float: left;
	position: relative;
}

.main-menu a.btn-more,
.main-menu a.btn-more:hover,
.main-menu a.btn-more:focus {
	padding: 3px 19px!important;
}

.sub-nav .sub-sub-nav ul li {
	background: url(../images/ico-right-arrow.png) no-repeat left top 10px;
	padding-left: 4px;
}

.sub-nav li {
	background: rgba(0, 0, 0, 0) url(../images/ico-right-arrow.png) no-repeat scroll left 12px;
	padding-left: 4px
}

.main-menu .sub-nav-group>li>a {
	background: rgba(0, 0, 0, 1)
}

.main-menu .sub-nav ul li a {
	padding: 7px 10px
}
    
.common-wrapper .container.common-container.four_content {
	padding: 2px 27px;
	width: 100%;
	position: relative;
	z-index: 1;
}

.megamenu-wraper {
	border-top: 0px;
	background: #0262af;
}
.main-menu>ul>li:nth-child(1) a.home {
	padding: 8px 12px 7px;
	border-bottom: 2px solid #fff;
}

a.home span {
	display: none;
}

.main-menu>ul>li a.home:active {
	border-bottom: 2px solid #fff;
}

.sub-nav {
	top: 39px;
}

.main-menu {
	margin-bottom: 0px;
}
 